
//#include <GLFW/glfw3.h>

//#include <lua.hpp>
//#include <lualib.h>


#include "pw/core/matrixbase.hpp"
#include "pw/core/matrix.hpp"


void test_matrixbase() {

    using namespace pw;

    matrix44f m;

    m.set_identity();

}


